@charset "UTF-8";


/* ===================================
MV
=================================== */

#mv {
  background: #10218b;
  overflow: hidden;
}

#mv .fvWrap {
  display: flex;
  align-items: stretch;
  height: 430px;
}

#mv .txtWrap {
  width: 52%;
  padding: 45px 30px 45px 140px;
  background: #10218b;
  color: #fff;
  text-align: left;
}

#mv .imgWrap {
  width: 48%;
  background: url("/sensing/ja/event/2608-webinar/assets/img/mv.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;

}

.mvLabel {
  display: inline-flex;
  align-items: center;
  gap: 20px;
  padding: 10px 26px;
  margin-bottom: 25px;
  background: #fff;
  border-radius: 999px;
}

.mvLabel span {
  color: #10218b;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4;
}

.mvLabel span+span {
  position: relative;
  padding-left: 20px;
}

.mvLabel span+span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 1px;
  height: 18px;
  background: #10218b;
  transform: translateY(-50%);
}

#mv h1 {
  margin-bottom: 20px;
  color: #fff;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.25;
}

.mvLead {
  margin-bottom: 25px;
  color: rgba(255, 255, 255, .95);
  font-size: 1.6rem;
  line-height: 1.7;
}


.mvRecommend p {
  margin-bottom: 8px;
  font-size: 1.8rem;
  font-weight: 700;
}

.mvRecommend ul {
  margin: 0;
  padding-left: 1.2em;
}

.mvRecommend li {
  font-size: 1.4rem;
  line-height: 1.8;
  list-style: disc;
}

@media screen and (max-width: 767px) {

  #mv .fvWrap {
    display: flex;
    flex-direction: column-reverse;
    height: auto;
  }

  #mv .imgWrap {
    position: relative;
    width: 100%;
    height: 250px;
    background-position: center top;
    background-size: cover;
  }

  /* グラデーション */

  #mv .imgWrap:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 140px;
    pointer-events: none;

    background: linear-gradient(to bottom,
        rgba(0, 76, 151, 0) 0%,
        rgba(0, 76, 151, .25) 40%,
        rgba(0, 76, 151, .75) 70%,
        #10218b 100%);
  }

  #mv .txtWrap {
    width: 100%;
    padding: 0 20px 35px;
  }

  .mvLabel {
    gap: 12px;
    padding: 10px 18px;
    margin-bottom: 20px;
  }

  .mvLabel span {
    font-size: 1.4rem;
  }

  .mvLabel span+span {
    padding-left: 12px;
  }

  .mvLabel span+span:before {
    height: 12px;
  }

  #mv h1 {
    margin-bottom: 18px;
    font-size: 3.2rem;
    line-height: 1.35;
  }

  .mvLead {
    margin-bottom: 20px;
    font-size: 1.4rem;
    line-height: 1.7;
  }

  .mvRecommend p {
    font-size: 1.7rem;
  }

  .mvRecommend li {
    font-size: 1.4rem;
    line-height: 1.7;
  }

}


/* 区切り線 */
.col:not(:last-child) .event-item::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 120px;
  background: #d6dde5;
}

@media screen and (max-width: 767px) {
  .event-info {
    padding: 24px;
  }

  .col.col-3 {
    width: 100%;
    margin-bottom: 24px;
  }

  .col:not(:last-child) .event-item::after {
    display: none;
  }

  .event-item {
    padding: 0;
  }
}